Subject: linux-next: Fixes tags need some work in the crypto tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 11 Sep 2019 00:51:05 +1000

Hi all,

In commit

  f2ef960231d7 ("crypto: caam - dispose of IRQ mapping only after IRQ is freed")

Fixes tag

  Fixes: f314f12db65c ("crypto: caam - convert caam_jr_init() to use devres")

has these problem(s):

  - Target SHA1 does not exist

Did you mean

Fixes: a6c4194ead00 ("crypto: caam - convert caam_jr_init() to use devres")

In commit

  796114f5c522 ("crypto: caam - make sure clocks are enabled first")

Fixes tag

  Fixes: 41fc54afae70 ("crypto: caam - simplfy clock initialization")

has these problem(s):

  - Target SHA1 does not exist

Did you mean

Fixes: 51e002e949d4 ("crypto: caam - simplfy clock initialization")

-- 
Cheers,
Stephen Rothwell